PERTALIFE - Bug #1188

[Payroll Report] Wage Type Recap
06/04/2022 11:58 AM - Mega Yunita

Mohon bantuannya untuk menambahkan logo PT. Pertalife Insurance

Port : http://hcmapps:61115/

Anydesk : 991418303
Pass : @Hcm2019
Menu : Payroll Accounting > Payroll Report > Wage Type Recap

Status: Closed Start date: 06/04/2022
Priority: Immediate Due date: 06/06/2022
Assignee: Mega Yunita % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.05 hour
Description
Semoga dapat dimengerti
Terimakasih
Related issues:
Copied from Bug #1187: [Employee Report] Attendance & Overtime Recap
Copied to Bug #1189: [Payroll Report] Posting to GL (Company)
History

#1 - 06/04/2022 11:58 AM - Mega Yunita
- File clipboard-202206041157-wcegs.png added

03/14/2025

12



http://hcmapps:61115/

- Copied from Bug #1187: [Employee Report] Attendance & Overtime Recap added

#2 - 06/04/2022 11:58 AM - Mega Yunita
- File deleted (clipboard-202206041110-jbus2.png)

#3 - 06/04/2022 11:59 AM - Mega Yunita
- File deleted (clipboard-202206041136-tqzfr.png)

#4 - 06/04/2022 11:59 AM - Mega Yunita
- File deleted (clipboard-202206041157-wcegs.png)

#5 - 06/04/2022 11:59 AM - Mega Yunita
- File clipboard-202206041159-7xwvl.png added

- Description updated

#6 - 06/04/2022 12:05 PM - Mega Yunita
- Copied to Bug #1189: [Payroll Report] Posting to GL (Company) added

#7 - 06/04/2022 04:04 PM - M Azid Wahyudi
dear mega , udah bisa di test ya

makasih

#8 - 06/04/2022 04:04 PM - M Azid Wahyudi

- Status changed from New to QA Test
- Assignee changed from M Azid Wahyudi to Mega Yunita

#9 - 08/25/2022 11:09 AM - Mega Yunita
- Status changed from QA Test to Closed
